"""user mod

Revision ID: 96c4135e59e7
Revises: 3782a2d2a3c9
Create Date: 2019-09-24 18:59:57.750160

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '96c4135e59e7'
down_revision = '3782a2d2a3c9'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('gender', sa.String(length=15), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'gender')
    # ### end Alembic commands ###
